
[UnitClass]
ClassName=CLSouthampton
UnitType=6
AppearanceDate=19370305
DisappearanceDate=19460101
DisplayName=BR CL Southampton

[Unit 1]
Name=Southampton
DOC=19370306
DOD=19410111

[Unit 2]
Name=Newcastle
DOC=19370305
DOD=19580101

[Unit 3]
Name=Sheffield
DOC=19370825
DOD=19590101

[Unit 4]
Name=Glasgow
DOC=19370909
DOD=19561101

[Unit 5]
Name=Birmingham
DOC=19371118
DOD=19591201

[Unit 6]
Name=Liverpool
DOC=19381102
DOD=19520101

[Unit 7]
Name=Manchester
DOC=19380804
DOD=19420813

[Unit 8]
Name=Glouceter
DOC=19390131
DOD=19410522
